.cart {
  position: fixed;
  top: 40px;
  right: 40px;
  display: inline-block;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 5px;
  z-index: 100;
  padding: 5px;
}
.cart-notification.notifications-lateral {
  z-index: 1000;
  top: 145px;
}
.cart hr {
  margin: 8px 0px;
}
.cart .signature-container .signature {
  cursor: pointer;
  position: relative;
  padding: 0px 5px;
  border: 2px solid white;
}

.cart .signature-container .signature .glyphicon{
  height: 16px;
  margin-left: 5px;
  font-size: 90%;
  opacity: 0.4;
  margin-top: 2px;
}
.cart .signature-container .signature .glyphicon:hover{
  opacity: 1;
}

.cart .signature-container .signature .dropdown-container {
  position: absolute;
  top: 0px;
  left: 0px;
}
.cart .signature-container .signature.selected-signature {
  background-color: #E0E0E0;
  font-weight: bold;
}
.no-elements-filler {
  text-align: center;
}

.cart-item {
  margin-bottom: 2px;
}
.cart-item:hover {
  background-color: #eee;
}
.cart-item-link {
  margin-left: -16px;
}
